How to install darksnow on Debian 9 (Stretch)